Subject: Last Call: The SIP INFO Method to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 28 Feb 2000 09:39:12 -0500

The IESG has received a request from the Session Initiation Protocol
Working Group to consider The SIP INFO Method
<draft-ietf-sip-info-method-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 13, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sip-info-method-02.txt